spring.datasource.url=jdbc:mysql://192.168.1.76:3306/qsos
# Username and password
spring.datasource.username=root
spring.datasource.password=root
#spring.datasource.password=tf7pAGUQxsxyLQMs
#spring.datasource.driverClassName=com.mysql.jdbc.Driver
entitymanager.packages.to.scan=ma.devreskill.qsos.entity


# Allows Hibernate to generate SQL optimized for a particular DBMS
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect
spring.jpa.properties.hibernate.dialect.storage_engine=innodb
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
#spring.jpa.hibernate.ddl-auto=create
spring.mvc.view.prefix=/WEB-INF/jsp/
spring.mvc.view.suffix=.jsp
application.message: Hello Phil